# -*- tcl -*-
# Tcl package index file, version 1.1
#
if {[package vsatisfies [package provide Tcl] 9.0-]} {
    package ifneeded sqlite3 3.42.0 \
	    [list load [file join $dir libtcl9sqlite3420.so] sqlite3]
} else {
    package ifneeded sqlite3 3.42.0 \
	    [list load [file join $dir libsqlite3420.so] sqlite3]
}
